#landingPage{
	background-color: rgb(0, 0, 0,.60);
}
body{
	background-image: url(https://scontent-nrt1-1.xx.fbcdn.net/v/t39.30808-6/276207809_5501916516502556_5704596101325756663_n.jpg?_nc_cat=108&ccb=1-7&_nc_sid=09cbfe&_nc_eui2=AeHBdo9h9Fi30j1RgPqc11p-3WS4zX9W9RXdZLjNf1b1FeKbSMWldYhnJy3UAVupFL-QICsltzmxoFFgQhUJmWJg&_nc_ohc=aypjMA_e5NAAX_gw-Hw&_nc_ht=scontent-nrt1-1.xx&oh=00_AT-PLiDEBVMQ9inYJFDLrvmBoPnpOdwnyJNiVrwOZpW27g&oe=62DE430F);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

#gmap_canvas{
	height: 80vh;
	width: 100%;
}

.fa-icons {
font-size: 2rem;
}

html{
	scroll-behavior: smooth;

}

